#admin-action-cms {
  background-color: #DFFAD3;
  border: 1px solid #72CB67;
  color: #374853;
  margin-bottom: 10px;
  padding: 4px;
}

#admin-action-cms input.exclusive { float: right }

div.YMaps table,
div.YMaps td {
  border-collapse: collapse;
  border: none;
}

#cms div.YMaps .YMaps-btn-list {
  padding: 0 0 1px 0;
  list-style-type: none;
  margin: 0;
}

#cms div.YMaps .YMaps-btn-list-item {
  padding: 3px 8px;
  list-style-type: none;
  background: none;
  margin: 0;
}

div.YMaps .YMaps-btn-name {
  margin: -1px 0 0 0;
  padding: 0 20px 0 0;
}

div.YMaps .YMaps-btn-name_green { padding-left: 8px }